Subject: EES Trading in Canada
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 22 Jun 2001 09:26:30 -0700 (PDT)

Gentlemen,
As most of you are aware, Enron's tax department has made recommendations in the past on how trading activities should be conducted to avoid duplicate taxation from Revenue Canada and the IRS.  In a nutshell, the recommendations were:

A trader that is a resident of the United States should not trade on behalf of Canadian entities such as Enron Canada Corp. and Enron Energy Services Canada Co. Ltd.;
A trader that is a resident of Canada should not trade on behalf of US entities such as ENA or EES;
In March 2001 when Dave Pope was an EES Canada employee, the recommendation was that Dave confirm all arrangements Houston based EES traders made on behalf of EES Canada.  The intent was that the Houston based trader would make the appropriate arrangements without committing EES Canada, then Dave would confirm the deal.  As Dave is no longer with EES, I will take on that role with Rob Milnthorp as my backup.

As stipulated in all Enron contracts, a trade completed on a recorded telephone line is considered a binding agreement, therefore, I suggest that when Jesus (or his proxy) makes a trade on behalf of EES Canada, he should state in the telephone conversation that the trade will be confirmed by EES Canada personnel.  Jesus, you can email me the details and I will confirm the trade - you should still fill out all paperwork.   In the future near future, EES Canada will be self sufficient and Canadian based traders will take on Jesus' role.  

I have spoken to John McKay about western Canada and will speak with Marin Cuilla about eastern Canada to make sure we are all on the same page.  (Martin, could you reply to this email or call me at 403-974-6789 when you have a break from your trading?)   

Mike and Ryan, please give me a shout if you have issues or concerns.  Thanks.

T. Scott Campbell
Enron Energy Services Canada Co. Ltd.
3500 Canterra Tower
400 - 3rd Avenue S.W.
Calgary, AB T2P 4H2
ph 403-974-6789
fax 403-974-6991